<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/JTE.Server.NewModel.MoveLock" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/JTE.Server.NewModel.MoveLock" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:complexType name="ResponseBySyncRoomInfo">
    <xs:sequence>
      <xs:element minOccurs="0" name="appId" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="count" type="xs:int" />
      <xs:element minOccurs="0" name="list" nillable="true" type="tns:ArrayOfRoomInfo" />
      <xs:element minOccurs="0" name="message" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="status" type="xs:int" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ResponseBySyncRoomInfo" nillable="true" type="tns:ResponseBySyncRoomInfo" />
  <xs:complexType name="ArrayOfRoomInfo">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="RoomInfo" nillable="true" type="tns:RoomInfo" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfRoomInfo" nillable="true" type="tns:ArrayOfRoomInfo" />
  <xs:complexType name="RoomInfo">
    <xs:sequence>
      <xs:element minOccurs="0" name="hotelId" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="hotelName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="roomId" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="roomName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="roomStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="roomTypeName" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="RoomInfo" nillable="true" type="tns:RoomInfo" />
</xs:schema>